@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#f8e796 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}

.s{font-size:11px !important;}
.koutei{width:950px; clear:both;}
.schedule {clear: both; margin-bottom:10px!important;}
.schedule_l{width:465px; float:left; padding-top:10px!important;}
.schedule_r{width:465px; float:right; padding-top:10px!important;}
.schedule_tit{margin:5px 0 !important;}

.scheduleinfo{clear: both;}
.info{font-weight:normal !important;}

#DomTourContainer .clearfloat {
	clear: both;
}
.red{color:#FF0000;}
#hotel{width:950px; clear: both;}

#DomTourContainer .navi{
width:920px !important;
_width:950px !important;
}

#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}

.golfinfo{width:950px; margin:10px 0!important;}
.golfinfo_l{float:left;}
.golfinfo_r{float:right;}

#TOSA {
	position: relative;
	zoom: 1;
	width:465px;
}

#TOSA .icon {
	position: absolute;
	left:250px!important;
	top: 290px;
}
#KOCHI {
	position: relative;
	zoom: 1;
	width:465px;
}

#KOCHI .icon {
	position: absolute;
	left:250px!important;
	top: 290px;
}

.noitem{ display:none!important;}

.formbox{margin-left:200px!important; _margin-left:0px!important;}

#contentsarea .bottommodule .module {
background: url(../common/image/bottommodule_yokohama.gif) no-repeat left top !important;
}

/* 以下、検索用スタイル */
p.selectCategory{width:170px;margin:0;padding:0;position:relative;top:-22px;left:26px; float:left;}
p.selectRecommend{width:170px;margin:0;padding:0;position:relative;top:-22px;left:166px;_left:116px; float:left;}
p.selectArea{width:170px;margin:0;padding:0;position:relative;top:-22px;left:223px;_left:173px; float:left;}
p.selectAddcost{width:190px;margin:0;padding:0;position:relative;top:-22px;left:274px;_left:224px; float:left;}

/*p.selectCategory{width:170px;margin:0;padding:0;position:absolute;top:-22px;left:26px; float:left;}
p.selectRecommend{width:170px;margin:0;padding:0;position:absolute;top:-22px;left:335px; float:left;}
p.selectArea{width:170px;margin:0;padding:0;position:absolute;top:-22px;left:560px; float:left;}
p.selectAddcost{width:190px;margin:0;padding:0;position:absolute;top:-22px;left:780px; float:left;}*/

table.selectresult{
	width:930px;
	margin:0 auto;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#FFF;
    empty-cells:show;
	border:1px solid #999;
	}
table.selectresult th{
	font-weight:bold;
	font-size:12px;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding:5px 0;
	text-align: center;
	vertical-align: middle;
	background-color:#fff794;
}
table.selectresult td{
	font-size:12px;
    border-right:1px solid #999;
    border-bottom:1px solid #999;
    padding:5px 0;
	vertical-align: middle;
	background-color: #FFF;
}
span.txttitlelist{
	font-weight: bold;
}
span.txtopenlist{
	color: #cc0000;
}
span.txtcloselist{
	color: #cc0000;
}
span.addcostlist{
	color: #cc0000;
}
span.nonelist{
	color: #cc0000;
}
span.red{
	color: #cc0000;
}

table.selectcoupon{
	width:950px;
	margin:0 auto;
    border-top:none;
    border-left:none;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
    border:none;
	}

table.selectcoupon th{
	font-size:12px;
    border-right:none;
    border-bottom:none;
    color:#999999;
    padding:;
    text-align:center;
}
table.selectcoupon td{
	font-size:12px;
    border-right:none;
    border-bottom:none;
    padding:0;
    text-align: left;
	vertical-align: top;
	
	position:relative;
}

/*追加_1108*/
.formbox dt{
	padding-right:10px;
	}
	.formbox span{
	padding-right:15px;
	}
.formbox select{
	width:145px;
	}

